Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://form-fill-agent-backend.artpark.ai/api/v1/workspaces/{workspace_id}
import requests url = "https://form-fill-agent-backend.artpark.ai/api/v1/workspaces/{workspace_id}" response = requests.get(url) print(response.text)
{ "admin_emails": [ "<string>" ], "current_user_email": "<string>", "id": "<string>", "is_owner": true, "is_personal": true, "name": "<string>", "owner_email": "<string>" }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>" } ] }
Return workspace details and members. Workspace admins only.
Successful Response
Workspace details + membership, for workspace admins.